\version "2.18.0"
\language "deutsch"

\paper {
  %markup-system-spacing = #'((basic-distance . 2))
  left-margin = 1.5\cm
  line-width = 19.4\cm
  print-page-number = false
  top-margin = 8\mm
  ragged-last-bottom=##f
  %system-count = #6
}

% diacritice: ă â î ş ţ Ţ Ş Ă Î

\header {
  title = "Antifonul al III-lea"
  subtitle = "Fericirile"
  %subsubtitle = "glasul 8"
  %poet = ""
  composer = "arm. după N. Lungu" 
  %arranger = "io"
  %meter = "Allegretto"
  tagline=""
}

global = {
  \key f \major
  \autoBeamOff
  %\cadenzaOn
  \time 2/4
  %\partial 4
  \set Staff.midiInstrument = "clarinet"
}

womenWords = \lyricmode {
  A -- min.
  În -- tru-m -- pă -- ră -- ţi -- a Ta când vei ve -- ni,
  %po -- me -- neş -- te -- ne pe noi Doam -- ne!
  
  Fe -- ri -- ciţi cei să -- raci cu du -- hul,
  Că a -- ce -- lo -- ra es -- te îm -- pă -- ră -- ţi -- a
  ce -- ru -- ri -- lor.

  Fe -- ri -- ciţi cei ce plâng, că a -- ce -- ia se vor
  mân -- gâ -- ia.
  
  Fe -- ri -- ciţi cei blânzi, că a -- ce -- ia vor moş -- te -- ni
  pă -- mân -- tul.

  Fe -- ri -- ciţi cei flă -- mânzi şi în -- se -- taţi de
  drep -- ta -- te, că a -- ce -- ia se vor să -- tu -- ra.

  Fe -- ri -- ciţi cei mi -- los -- tivi, că a -- ce -- ia se vor
  mi -- lu -- i.

  Fe -- ri -- ciţi cei cu -- raţi cu i -- ni -- ma, că a -- ce -- ia
  vor ve dea pe Dum -- ne -- zeu!

  Fe -- ri -- ciţi fă -- că -- to -- rii de pa -- ce, că a -- ce -- ia
  fi -- ii lui Dum -- ne -- zeu se vor che -- ma.

  Fe -- ri -- ciţi cei pri -- go -- niţi pen -- tru drep -- ta -- te,
  că a -- ce -- lo -- ra es -- te îm -- pă -- ră -- ţi -- a
  ce -- ru -- ri -- lor.

  Fe -- ri -- ciţi veţi fi când vă vor o -- că -- rî pe voi
  şi vă vor pri -- go -- ni şi vor zi -- ce tot cu -- vân -- tul rău
  îm -- po -- tri -- va voa -- stră, min -- ţind __ pen -- tru mi -- ne!

  Bu -- cu -- ra -- ţi -- vă şi vă ve -- se -- liţi, __ că pla -- ta
  voa -- stră mul -- tă es -- te în ce -- ruri!
}


menWords = \lyricmode {
  \skip 1 
  \skip 4 \skip 4 \skip 4 \skip 4
  \skip 4 \skip 4 \skip 4 \skip 4
  \skip 4 \skip 4 \skip 4 \skip 4
  %\skip 2 \skip 2 \skip 2 \skip 2 \skip 2 \skip 2 \skip 2
  po -- me -- neş -- \skip 4 te -- ne pe noi Doam -- \skip 2. ne!
 
}
  
sopMusic = \relative c'' {
  \time 2/4
  f,2^\mf a \fermata \bar "||"
  % Întru-mpărăţia Ta când vei veni, pomeneşte-ne pe noi, Doamne
  a4^\p a a a c b a g a b c2 \breathe %a4 a c2 b4 b a b a2( g) f 
  b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest
  \bar "||"
  a4^\p^\markup{\hspace #-4.0 \bold \box 1} b
  c2 c4^\< c\! d c^\> b( a)\! g2 \breathe
  g4^\< a\! b2^\> a4\! a^\< c2\! b4 b a a b^\accent a g(^\accent a) f g
  a2 \bar "||"

  % 2. Fericiţi cei ce plâng, că aceia se vor mângâia
  a4^\markup{\hspace #-3.0 \bold \box 2}^\p b^\< c8([\! d] c4) b^\> a g2\! \breathe
  a4^\< b\! c2 c a4 b a g^\> a2\! \bar "||" \break
  
  % 3. Fericiţi cei blânzi, că aceia vor moşteni pământul
  f4^\p^\markup{\hspace #-4.0 \bold \box 3}^\< g
  a8([\! b]) g4^\> a2\! \breathe
  a4^\< b c2\! c4^\> f,\! g^\< a c\!^\accent b a(^\accent g)^\> f2\! \bar "||"
  
  % 4. Fericiţi cei flămânzi şi însetaţi de dreptate, că aceia se vor sătura
  c'4^\mf^\markup{\hspace #-4.0 \bold \box 4} d
  es( d)^\> c b\! a4. a8 a4^\< a\! c( b) a b c( d) c2 \breathe
  a4 b c2 c a4^\> b a g f2\! \bar "||" \break
  
  % 5. Fericiţi cei milostivi, că aceia se vor milui
  e4^\pp^\markup{\hspace #-4.0 \bold \box 5}^\< f\!
  g f e^\> d c2\! f4^\< g\! a( b) a2 g4^\> g f e\! f2 \bar "||"

  % 6. Fericiţi cei curaţi cu inima, că aceia vor vedea pe Dumnezeu
  a4^\p^\markup{\hspace #-3.0 \bold \box 6}^\< b
  c2 c4 c\! b a d^\accent d c2\! g4^\< a b2\!^\> b 
  a4^\< a\! c b^\> a g a2\! \bar "||"
  
  % 7. Fericiţi făcătorii de pace, că aceia fiii lui Dumnezeu se vor chema
  c4^\mf^\markup{\hspace #-4.0 \bold \box 7} c
  f2 c4 d es(^\accent d) c d c(^\> b) a2\! \breathe
  a4 b c2^\< c\! d c4^\> c a a\! c^\accent b a^\> g f2\! \bar "||"

  % 8. Fericiţi cei prigoniţi pentru dreptate, că acelora este împărăţia cerurilor
  a4^\p^\markup{\hspace #-3.0 \bold \box 8}^\< b
  c2\! c c4 c d4 c c^\> c\! b( a) g2 \breathe
  g4^\< a\! b2^\accent a4^\< a c2\! b4 b a a
  b^\accent a g( a) f g^\> a2\! \bar"||"
  
  % 9. Fericiţi veţi fi când vă vor ocărî pe voi şi vă vor prigoni
  % şi vor zice tot cuvântul rău împotriva voastră, minţind pentru mine
  a4^\mf^\markup{\hspace #-4.0 \bold \box 9} b
  c8([ d]) b4^\< c2\! d c4 c c d es d c2(^\> c4)\! \breathe 
  c a b a g a2 a4^\< b c\! c d^\> c b a g2\! \breathe
  g4 a g^\> f e( d) c2(\! c4) f4^\< g4( a\! b2) a8([ g]) f4
  g(^\> a) f2\! \bar "||"

  % Bucuraţi-vă şi vă veseliţi, că plata voastră multă este în ceruri
  c'4^\mf c4 f2 es4( d) c2 \breathe
  c4 c d^\< e f2~\!^\f f4 \breathe 
  a, b c d8([^\accent es]^\> d4) c2\! d4^\accent c c(^\accent b)
  a^\> g\! b(^\accent a g8[^\> a] g4) f2\!^\p^\fermata
  
  \bar "|."
}

altMusic = \relative c' {
  f2 f f4 f f f a g f e f g a2 
  %f4 f a2 g4 g f g f2( e) f
  b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest b2\rest
 
  f4 g a2 a4 a b a g( f) e2 
  e4 f g2 f4 f a2 g4 g f f g f e( f) d e f2
  f4 g a8([ b] a4) g f e2 f4 g a2 a f4 g f e f2
  f4 g f e f2 f4 g a2 a4 f e f a g f( e) f2
  a4 b c( b) a g f4. f8 f4 f a( g) f g a( b) a2 f4 g a2 a f4 g f e f2
  e4 f g f e d c2 f4 e f( g) f2 e4 e f c f2
  f4 g a2 a4 a g f b b a2 e4 f g2 g f4 f a g f e f2
  c'4 c a2 a4 b c( b) a b a( g) f2 f4 g a2 a b a4 a f f a g f e f2
  f4 g a2 a a4 a b a a a g( f) e2 e4 f g2 f4 f a2 g4 g f f g f e( f) d e f2
  f4 g a8([ b]) g4 a2 b a4 a a b c b a2( a4) a f g f e f2 f4 g a a b a g f g2
  g4 a g f e( d) c2( c4) f4 e( f g2) f8([ g]) f4 e2 f
  c'4 c a( c) c( b) a2 c4 c b g a2( a4) f4 g a b2 a b4 a a( g) f e g( f e8[ f] e4) f2
  
}

tenorMusic = \relative c {
  f2 f
  d2\rest d2\rest d2\rest d2\rest d2\rest d2\rest
  a'4 a c2 b4 b a b a2( g) f
  f4 f f2 f4 f f f e( f) c2 c4 c c2 c4 c c2 c4 c c c c c c2 d4 c f2
  
  % 2. Fericiţi cei ce plâng, că aceia se vor mângâia
  f4 f f2 e4 f c2 f4 f f2 f c4 c c c f2\! 

  % 3. Fericiţi cei blânzi, că aceia vor moşteni pământul
  f4 f f c f2 f4 f f2 f4 f c c c c c2 f2
  
  % 4. Fericiţi cei flămânzi şi însetaţi de dreptate, că aceia se vor sătura
  f4 f f2 f4 f f4. f8 f4 f f2 f4 f f2 f f4 f f2 f c4 c c c f2

  % 5. Fericiţi cei milostivi, că aceia se vor milui
  e4 f g f e d c2 f4 e f( g) f2 c4 c c c f2
  
  % 6. Fericiţi cei curaţi cu inima, că aceia vor vedea pe Dumnezeu
  f4 f f2 f4 f f f f f f2 e4 f
  c2 c c4 c c c c c f2
  
  % 7. Fericiţi făcătorii de pace, că aceia fiii lui Dumnezeu se vor chema
  c'4 c f,2 f4 f f2 f4 f f2 f f4 f f2 f b2 f4 f f f c c c c f2
  
  % 8. Fericiţi cei prigoniţi pentru dreptate, că acelora este împărăţia cerurilor
  f4 f f2 f2 f4 f f f f f e( f) c2 c4 c c2 c4 c c2 c4 c c c c c c2 d4 c f2
  
  % 9. Fericiţi veţi fi când vă vor ocărî pe voi şi vă vor prigoni
  % şi vor zice tot cuvântul rău împotriva voastră, minţind pentru mine
  f4 f f f f2 <b b,> f4 f f f f f f2( f4) f f g f c f2 f4 f f f b a g f g2
  g4 a g f e( d) c2~ c4 f c2~ c2 c4 c c2 f2

  % Bucuraţi-vă şi vă veseliţi, că plata voastră multă este în ceruri
  c'4 c f,2 f f c'4 c b g f2~ f4 f g a b2 f2 f4 f f2 f4 
  c c2~ c f  
}

bassMusic = \relative c {
  f2 f
  % Întru-mpărăţia Ta când vei veni, pomeneşte-ne pe noi, Doamne
  %f4 f f f a g f c f f f2 f4 f f2 c4 c c c c2( c) f 
  d2\rest d2\rest d2\rest d2\rest d2\rest d2\rest
   <<
      {
        \voiceOne
        a'4 a c2 b4 b a b a2( g) f
      }
      \new Voice = "split" {
        \voiceTwo
        f4 f a2 g4 g f g f2( e) f
      }
   >>
   \oneVoice
    
  % 1. Fericiţi cei săraci cu duhul, că acelora este împărăţia cerurilor
  f4 f f2 f4 f f f e( f) c2 c4 c c2 c4 c c2 c4 c c c c c c2 d4 c f2
  
  % 2. Fericiţi cei ce plâng, că aceia se vor mângâia
  f4 f f2 e4 f c2 f4 f f2 f c4 c c c f2\! 

  % 3. Fericiţi cei blânzi, că aceia vor moşteni pământul
  f4 f f c f2 f4 f f2 f4 f c c c c c2 f2
  
  % 4. Fericiţi cei flămânzi şi însetaţi de dreptate, că aceia se vor sătura
  f4 f f2 f4 f f4. f8 f4 f f2 f4 f f2 f f4 f f2 f c4 c c c f2

  % 5. Fericiţi cei milostivi, că aceia se vor milui
  e4 f g f e d c2 f4 e f( g) f2 c4 c c c f2
  
  % 6. Fericiţi cei curaţi cu inima, că aceia vor vedea pe Dumnezeu
  f4 f f2 f4 f f f f f f2 e4 f
  c2 c c4 c c c c c f2
  
  % 7. Fericiţi făcătorii de pace, că aceia fiii lui Dumnezeu se vor chema
  c'4 c f,2 f4 f f2 f4 f f2 f f4 f f2 f b2 f4 f f f c c c c f2
  
  % 8. Fericiţi cei prigoniţi pentru dreptate, că acelora este împărăţia cerurilor
  f4 f f2 f2 f4 f f f f f e( f) c2 c4 c c2 c4 c c2 c4 c c c c c c2 d4 c f2
  
  % 9. Fericiţi veţi fi când vă vor ocărî pe voi şi vă vor prigoni
  % şi vor zice tot cuvântul rău împotriva voastră, minţind pentru mine
  f4 f f f f2 <b b,> f4 f f f f f f2( f4) f f g f c f2 f4 f f f b a g f g2
  g4 a g f e( d) c2~ c4 f c2~ c2 c4 c c2 f2

  % Bucuraţi-vă şi vă veseliţi, că plata voastră multă este în ceruri
  c'4 c f,2 f f c'4 c b g f2~ f4 f g a b2 f2 f4 f f2 f4 
  c c2~ c f
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
      \new Voice { \voiceOne \global \sopMusic }
      \addlyrics { \womenWords }
      \new Voice { \voiceTwo \global \altMusic }
    >>
    
    \new Staff = "staff" <<
      \clef bass
      \new Voice { \global \bassMusic }
      %\new Voice { \global \voiceTwo \bassMusic }
      \new Lyrics \with { alignAboveContext = "staff" } { \menWords }
      %\addlyrics { \menWords }
      %\new Voice { \global \voiceTwo \bassMusic }
      %\new Voice { \global \bassMusic }
      %\addlyrics { \bassWords }
    >>
   >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
  \tempo 4 = 80
  \context { \Voice \remove "Dynamic_performer" }
}

\score {
  \unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}

\score {
  \unfoldRepeats
  \new Voice { \global \bassMusic }
  \midi { \midiOutput }
}

